:root {
    --color-00: #000000;
    --color-ff: #FFFFFF;
    --color-22: #222222;
    --color-33: #333333;
    --color-70: #707070;
    --color-cc: #CCCCCC;
    --color-grey: #D8D8D8;
    --color-mainblue: #0c2340;
    --color-mainorange: #F78F25;
    --color-maingreen: #73BCC0;
    --color-mainyellow: #F9F3EB;
    --color-road-green: #81C457;
    --color-stop-pink: #EC087C;
}

@font-face {
    font-family: BGB;
    src: url(../fonts/HVD-BrandonGrotesque-Bold.otf);
}
@font-face {
    font-family: BGR;
    src: url(../fonts/HVD-BrandonGrotesque-Regular.otf);
}

html {
    scroll-behavior: smooth;
}

body {
    font: 400 20px/1.5 'BGR', Arial, sans-serif;
}

p {
    font: 400 20px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-33);
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font: 700 16px/1.5 'BGB', Arial, sans-serif;
}

h1,
.h1 {
    font-size: 32px;
}

h2,
.h2 {
    font-size: 24px;
}

h3,
.h3 {
    font-size: 20px;
}

a {
    /* color: var(--color-mainblue); */
    text-decoration: none;
}

a:hover {
    /* color: var(--color-darkblue); */
    text-decoration: underline;
}

.page-section a {
    /*text-decoration: underline;*/
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}

img.alignleft {
    float: left;
    margin: 0 30px 16px 0;
    display: block;
}

img.alignright {
    float: right;
    margin: 0 0 16px 30px;
    display: block;
}

img.aligncenter {
    display: block;
    margin: auto;
}

img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    border-radius: 6px;
}

.page-section img {
    width: 100%;
    max-width: 100%;
    /*height: 100%;*/
    border-radius: 6px;
}

.page-section figure {
    margin: 0;
}

.theme-color {
    color: var(--color-mainblue);
}

.theme-bgcolor {
    background-color: var(--color-mainblue);
}

.navbar {
    background: var(--color-mainblue);
    padding: 0;
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
}

.navbar .navbar-collapse {
    /* dropdown icon slide anmiation on mobile */
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.navbar-brand {
    width: 175px;
}

.line1,
.line2,
.line3 {
    width: 25px;
    height: 2px;
    margin: 6px;
    transition: all .4s ease;
}

.navbar-toggler {
    padding: 0;
}

.navbar-toggler:focus {
    outline-style: none;
    outline: none;
    box-shadow: none;
}

.navbar-toggler-color {
    background-color: var(--color-ff);
}

ul.top-menu > li {
    position: relative;
}

.top-menu .menu-item a {
    font: 700 14px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-ff);
    padding: 15px 15px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.top-menu a:hover,
.top-menu a:hover i{
    color: var(--color-mainorange) !important;
}

ul.top-menu .sub-menu {  
    position: absolute;  
    background: var(--color-mainyellow);
    top: 100%;
    left: 0;
    padding: 0;
    width: max-content;
    max-width: 230px;
    list-style: none;
    display: none;
    box-shadow: 0 0px 3px 0 rgb(0 0 0 / 20%), 0 0px 10px 0 rgb(0 0 0 / 20%);
}

.top-menu .sub-menu a {
    font-weight: 600;
    color: var(--color-mainblue);
    padding: 10px 20px 10px 15px;
    display: block;
    text-transform: uppercase;
}

.menu-item-has-children i {
    display: none;
}

.header-icon {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: var(--color-ff);
    margin: 0 0 0 4px;
    padding: 3px 10px 6px;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
}

.header-icon i {
    font-size: 16px;
}

.header-icon:hover {
    color: var(--color-mainorange);
}

.custom-btn,
.custom-btn-without-arrow,
.custom-btn-2,
.custom-btn-link,
.wp-block-button .wp-block-button__link.wp-element-button {
    font: 700 15px/1.5 'BGB', Arial, sans-serif;
    background: var(--color-maingreen);
    color: var(--color-ff);
    padding: 6px 20px;
    border: 1px solid transparent;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.custom-btn:hover,
.custom-btn-without-arrow:hover,
.custom-btn-link:hover,
.wp-block-button .wp-block-button__link.wp-element-button:hover {
    background: var(--color-ff);
    color: var(--color-maingreen);
    border: 1px solid var(--color-maingreen);
    text-decoration: none;
}

.custom-btn-menu {
    font: 700 15px/1.5 'BGR', Arial, sans-serif;
    background: var(--color-mainorange);
    color: var(--color-mainblue);
    padding: 6px 20px;
    border: 1px solid transparent;
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.custom-btn-menu:hover {
    background: transparent;
    color: var(--color-mainorange);
    border: 1px solid var(--color-mainorange);
    text-decoration: none;
}

.custom-btn:hover,
.custom-btn-without-arrow:hover {
    background: var(--color-ff);
    color: var(--color-maingreen);
    border: 1px solid var(--color-maingreen);
    text-decoration: none;
}

.custom-btn-outline {
    background: transparent;
    color: var(--color-ff);
    border: 1px solid var(--color-ff);
}

.custom-btn-outline:hover {
    background: transparent;
    color: rgb(255 255 255 / 75%);
    border: 1px solid rgb(255 255 255 / 75%);
    text-decoration: none;
}

.custom-btn::after,
.wp-block-button .wp-block-button__link.wp-element-button:after {
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 14px;
    margin-left: 10px;
}

.custom-btn-2::after {
    content: "";
    margin: 0;
}

.custom-btn-2 {
    color: var(--color-ff);
    background: transparent;
    border: 1px solid var(--color-ff);
}

.main-banner-slick.slick-slide {
    position: relative;
    height: 800px !important;
    background-position: center;
    background-size: cover;
}

.main-banner-wrap {
    position: absolute;
    background: rgba(255,140,26,.7);
    color: var(--color-ff);
    max-width: 75%;
    padding: 25px;
    bottom: 10%;
    right: 5%;
    border-radius: 6px;
    display: inline-block;
    z-index: 1;
}

.main-banner-title {
    font: 700 28px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-ff);
    text-transform: uppercase;
}

.main-banner-p {
    font: 400 16px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-ff);
    letter-spacing: 0.8px;
    text-transform: uppercase;
}

.boh-title-1,
.page-section h2 {
    font: 700 24px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainorange);
    margin-bottom: 15px;
}

.boh-subtitle-1,
.page-section h3 {
    font: 700 20px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
    margin-bottom: 10px;
}

.page-section h4 {
    font: 700 17px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
    margin-bottom: 10px;
}

.boh-title-2 {
    font: 700 24px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainorange);
    margin-bottom: 25px !important;
    text-transform: uppercase;
}

.get-involved-core,
.home-services-core {
    background: var(--color-ff);
    color: var(--color-mainblue);
    height: 100%;
    padding: 25px;
    text-align: center;
    border: 1px solid var(--color-grey);
    border-radius: 6px;
}

.core-p {
    min-height: 90px;
}

.core-icon i {
    background: var(--color-mainblue);
    color: var(--color-ff);
    font-size: 22px;
    width: 50px;
    height: 50px;
    padding: 14px 10px;
    text-align: center;
    border-radius: 50%;
}

.core-bg-color::before {
    content: "";
    position: absolute;
    top: 5%;
    bottom: 0;
    right: -9%;
    width: calc( 100vw );
    height: 90%;
    background: var(--color-mainblue);
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    z-index: 1;
}

.core-bg-color2::before {
    content: "";
    position: absolute;
    top: 5%;
    bottom: 0;
    left: -9%;
    width: calc( 100vw );
    height: 90%;
    background: var(--color-mainblue);
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    z-index: 1;
}

.core-bg-color img,
.core-bg-color2 img {
    position: relative;
    z-index: 2;
}

.page-banner {
    position: relative;
    height: 500px;
    /* padding: 100px 0; */
    background-color: var(--color-ff);
    background-size: cover;
    background-position: center;
}

.page-banner::before {
    content: "";
    position: absolute;
    background: var(--color-maingreen);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.page-banner-road::before {
    /*background: var(--color-road-green);*/
    background: transparent;
}

.page-banner-stop::before {
    /*background: var(--color-stop-pink);*/
    background: transparent;
}

.page-banner-content {
    position: relative;
    z-index: 1;
    text-align: center;
}

.page-banner-title {
    font: 700 32px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-ff);
    text-transform: uppercase;
}

.team-member-image {
    background-position: center;
    background-size: cover;
    height: 192px;
    /*width: 90%;*/
    margin: auto;
    overflow: hidden;
    border-radius: 6px;
}

.team-member-image img {
    /*width: 90%;*/
    /*border-radius: 50%;*/
}

.team-member-name {
    font: 700 18px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainorange);
    text-transform: uppercase;
}
.team-member-title {
    font: 700 14px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-22);
    text-transform: uppercase;
}

.page-banner-wrap {
    width: 225px;
    margin: auto;
}

.core-list-wrap {
    display: flex;
    flex-flow: row wrap;
    background: var(--color-ff);
    height: 100%;
    padding: 25px 25px;
    border: 1px solid var(--color-cc);
    border-radius: 6px;
}

.core-list-item {
    display: flex;
    flex: 1 0 0%;
    margin-bottom: 0;
    flex-direction: column;
}
.core-list-body {
    flex: 1 1 auto;
}

.our-events-wrap {
    transition: all .3s ease-in-out;
}

.our-events-title {
    font: 700 15px/1.3 'BGR', Arial, sans-serif;
    color: var(--color-33);
    padding: 10px 15px;
}

.our-events-a {
    text-decoration: none;
}

.our-events-a:hover .our-events-wrap {
    transform: scale(1.1);
}

.news-resources-core-wrap {
    width: 90%;
    margin: auto;
    padding: 35px;
    border: 1px solid var(--color-cc);
    border-radius: 6px;
}

.news-resources-core-wrap .core-icon {
    margin-top: -60px;
}

.news-and-resources-wrap,
.block-wrap {
    position: relative;
    background: var(--color-ff);
    height: 100%;
    border: 1px solid var(--color-grey);
}

.news-and-resources-image,
.block-image {
    max-height: 172px;
    overflow: hidden;
}

.news-and-resources-image2,
.block-image2 {
    height: 200px;
    background-position: top;
    background-size: cover;
    border-bottom: 1px solid var(--color-grey);
    overflow: hidden;
}

.news-and-resources-image3,
.block-image3 {
    height: 300px;
    background-position: top;
    background-size: cover;
    overflow: hidden;
}

.news-and-resources-wrap img,
.block-image {
    border-radius: 0;
}

.our-year-icon {
    width: 100%;
    max-width: 75px;
    margin: 0 auto 15px;
}

.news-and-resources-number,
.our-year-number {
    font: 700 36px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
}

.news-and-resources-title,
.our-year-text,
.block-title {
    font: 700 16px/1.5 'BGR', Arial, sans-serif;
    background: transparent;
    color: var(--color-mainblue);
}

.block-text {
    font: 700 15px/1.5 'BGR', Arial, sans-serif;
    padding: 0 20px;
    min-height: 65px;
}

.about-our-initiatives-wrap {
    background: var(--color-ff);
    width: 48%;
    border-radius: 6px;
}

.about-our-initiatives-wrap a {
    padding: 15px;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid #dee2e6;
}

.accordion-button {
    padding: 16px 20px;
    cursor: pointer;
}

.accordion-button:not(.collapsed) {
    color: var(--color-22);
    background-color: var(--color-ff);
    box-shadow: none;
}

.accordion-body {
    padding: 0px 20px 16px;
}

.accordion-header {
    font: 700 18px/1.5 'BGB', Arial, sans-serif;
}

.partner-with-stop-wrap {
    background: var(--color-ff);
    border-radius: 6px;
}

.blog-wrap {
    background: var(--color-ff);
    height: 100%;
    border: 1px solid var(--color-grey);
}

.blog-bg-image {
    height: 250px;
    background-size: cover;
    background-position: top;
    border-bottom: 1px solid var(--color-grey);
}

.blog-body {
    padding: 20px;
}

.blog-title,
.page-section .blog-title {
    font: 700 18px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-mainblue);
    margin-bottom: 10px;
}

.blog-p {
    font: 700 16px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-33);
}

.news-and-resources-wrap:hover,
.card:hover,
.blog-wrap:hover {
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
}

.news-and-resources-body {
    padding: 15px 20px;
    min-height: 75px;
}










































































footer {
    color: var(--color-mainblue);
    background: var(--color-mainorange);
}

footer a {
    color: var(--color-mainblue);
    text-decoration: none;
}

footer a:hover {
    text-decoration: none;
}

footer p {
    color: var(--color-mainblue);
}

.footer-title {
    font: 700 20px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-ff);
}

.footer ul li a {
    font: 700 15px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-ff);
}

.footer ul li a:hover {
    text-decoration-line: underline;
}

.footer-heading {
    font: 700 15px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-mainblue);
}

.footer-copyright-left,
.footer-copyright-right {
    font-size: 12px;
}

footer .footer-info li:not(:first-child):before {
    content: "|";
    color: var(--color-70);
    margin: 0 9px 0 6px;
}

.footer-page-link {
    font-size: 15px;
    color: var(--color-mainblue);
    text-decoration: none;
}

.footer-icon {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: var(--color-ff);
    /* width: 36px;
    height: 36px; */
    margin: 0 5px;
    text-align: center;
    /* border-radius: 50%; */
    cursor: pointer;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.footer-icon i {
    font-size: 24px;
    /* line-height: 34px; */
}

.footer-icon:hover {
    color: var(--color-mainblue);
}

.footer-proud-member-wrap {
    display: flex;
    flex-flow: row wrap;
}

.footer-proud-member-item {
    margin: 0 25px 20px 0;
    display: inline-block;
}

.footer-proud-member-item img {
    width: auto;
    height: 55px;
}

section {
    padding: 75px 0;
    overflow: hidden;
    background: var(--color-mainyellow);
}

.section-yellow {
    background: var(--color-ff);
}

.lang-switcher .lang-item a {
    font: 700 14px/1.5 'BGR', Arial, sans-serif;
    background: transparent;
    color: var(--color-ff);
    padding: 5px 5px;
    min-width: 33px;
    height: 33px;
    text-align: center;
    border: 1px solid var(--color-ff);
    border-radius: 6px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
}

.lang-switcher .lang-item a:hover {
    background: var(--color-ff);
    color: var(--color-mainblue);
    border: 1px solid var(--color-ff);
}

hr {
    background: var(--color-ff);
    height: 1px;
    border: none;
    opacity: 0.5;
    margin: 30px 0;
}

.page-section hr {
    background: var(--color-grey);
    height: 1px;
    margin: 0;
    border: none;
}

.page-section .hr-grey {
    background: var(--color-grey);
    margin: 30px 0;
}

.border-left-ee {
    border-left: 1px solid var(--color-grey);
}

.font-b,
strong {
    font-family: 'BGB', Arial, sans-serif;
}

.font-m {
    font-family: 'BGB', Arial, sans-serif;
}

.font-r {
    font-family: 'BGR', Arial, sans-serif;
}

.font-color-w {
    color: var(--color-ff);
}

.font-color-o {
    color: var(--color-mainorange);
}

.case-studies-slick .slick-track,
.read-more-slick .slick-track {
    display: flex;
}

.case-studies-slick .slick-slide,
.read-more-slick .slick-slide {
    height: inherit;
}

.read-more-slick .slick-slide {
    margin: 0 15px;
}

.slick-arrow {
    transition: all .3s ease-in !important;
}

.slick-dots {
    bottom: -30px !important;
}

.home-main-banner-slick .slick-dots {
    bottom: 20px !important;
}

.slick-dots li {
     margin: 0 4px !important;
}

.slick-dots li button:before {
    font-size: 10px !important;
    /*color: var(--color-grey);*/
}

.home-main-banner-slick .slick-dots li button:before {
    color: var(--color-ff);
}

.home-main-banner-slick .slick-dots li.slick-active button:before {
    color: var(--color-ff);
    opacity: 1;
}

.slick-prev:before,
.slick-next:before {
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 900 !important;
}

.slick-prev:before {
    content: "\f053" !important;
}

.slick-next:before {
    content: "\f054" !important;
}

.home-main-banner-slick .slick-prev {
    left: 25px !important;
    z-index: 1 !important;
}

.home-main-banner-slick .slick-next {
    right: 25px !important;
}

.case-studies-slick .blog-wrap,
.read-more-slick .blog-wrap {
    margin: 0 15px;
}

.case-studies-slick .slick-prev:before,
.case-studies-slick .slick-next:before,
.read-more-slick .slick-prev:before,
.read-more-slick .slick-next:before {
    color: var(--color-mainblue) !important;
}

.wp-block-cb-carousel .slick-track {
    display: flex !important;
}

.wp-block-cb-carousel .slick-slide {
    height: inherit !important;
}

.wp-block-cb-carousel .wp-block-image {
    height: 100%;
    display: flex;
    align-items: center;
}











.timeline-container {
    position: relative;
}

.timeline-body {
    position: relative;
    /*background: var(--color-mainyellow);*/
    background: var(--color-ff);
    margin: 0 0 50px 75px;
    padding: 15px 15px;
    border-radius: 6px;
}

.timeline-container:last-child .timeline-body {
    margin-bottom: 30px;
}

.timeline-title,
.timeline-year {
    font-family: 'BGB', Arial, sans-serif;
    font-size: 20px;
    color: var(--color-mainorange);
}

.num-stages {
    position: absolute;
    font-family: 'BGB', Arial, sans-serif;
    font-size: 20px;
    font-weight: 700;
    background-color: var(--color-ff);
    color: var(--color-ff);
    width: 30px;
    height: 30px;
    top: 10px;
    border: 2px solid var(--color-maingreen);
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
    z-index: 2;
}

.timeline-body::before {
    content: "";
    position: absolute;
    left: -60px;
    top: 10px;
    width: auto;
    height: calc(100% + 50px);
    border: 1px dashed var(--color-cc);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}

.timeline-container:last-child .timeline-body::before {
    display: none;
    /* border-color: var(--color--ff); */
}

.timeline-body::after {
    content: "";
    position: absolute;
    left: -15px;
    top: 15px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 20px solid var(--color-ff);
}

/* .page-section span {
    color: var(--color-70);
} */

.page-section ul {
    padding-left: 20px;
}

.page-section ul li {
    list-style-type: square;
    color: var(--color-70);
    margin: 15px 0;
}

.donate-wrap {
    /*background: #EAF5F6;*/
    background: var(--color-ff);
    padding: 25px;
    border-radius: 6px;
}

.donate-method-details {
    padding: 15px 10px;
    border: 1px solid transparent;
    border-radius: 6px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.donate-method-details.active {
    /* background: var(--color-ff); */
    background: var(--color-mainblue);
    color: var(--color-ff);
    border: 1px solid var(--color-cc);
}

.donate-method-icon {
    font-size: 32px;
}

.donate-method-title {
    font: 700 14px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-mainblue);
}

.donate-method-details.active .donate-method-title {
    color: var(--color-ff);
}

.donate-method-info {
    margin: auto;
    padding: 60px 0;
    display: none;
}

.page-section #paymentFrm ul {
    padding-left: 0;
}

.page-section #paymentFrm ul li {
    list-style-type: none;
    margin: 0 12px 0 0;
}

input.payment-type,
input.donate-to {
    position: absolute;
    left: 50%;
    bottom: 8px;
    opacity: 0;
}

.form-group label {
    color: var(--color-70);
    margin-bottom: 8px;
}

#payment-types li {
    position: relative;
    display: inline-block;
}

#donate-to-wrap li {
    position: relative;
    max-width: 33%;
    display: inline-block;
}

.payment-type-label {
    font: 700 16px/1.5 'BGR', Arial, sans-serif;
    color: var(--color-mainblue);
    background: var(--color-ff);
    width: 100%;
    padding: 8px 30px;
    min-width: 127px;
    border: 1px solid #ced4da;
    border-radius: 0px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}

.payment-type-label.active{
    background: #ffead5;
    color: var(--color-70);
    border: 1px solid var(--color-mainorange);
    box-shadow: 0px 0px 0px 1px var(--color-mainorange);
}

.form-title {
    font: 700 18px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
}

.donate-info-title,
.donate-info-amountStyle {
    font: 700 24px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
}

.donate-amount-btn {
    font: 700 16px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-mainblue);
    background: var(--color-ff);
    width: 100%;
    height: 100%;
    padding: 25px 25px;
    border: 1px solid var(--color-70);
    text-align: center;
    display: inline-block;
    cursor: pointer;
    /* transition: all .3s ease-in-out; */
    text-decoration: none;
    -webkit-appearance: none;
}

.donate-amount-btn:hover,
.donate-amount-btn.active {
    background: #ffead5;
    color: var(--color-70);
    border: 1px solid var(--color-mainorange);
    box-shadow: 0px 0px 0px 1px var(--color-mainorange);
}

.donate-amount-number {
    font: 700 20px/1.3 'BGB', Arial, sans-serif;
    margin-bottom: 10px;
}

.donate-amount-text {
    font: 700 15px/1.3 'BGR', Arial, sans-serif;
}

a:focus {
    outline: none;
}

.donate-to-btn {
    position: relative;
    background: var(--color-mainblue);
    color: var(--color-ff);
    cursor: pointer;
}

.form-group .donate-to-label {
    font: 700 16px/1.5 'BGB', Arial, sans-serif;
    background: var(--color-ff);
    color: var(--color-mainblue);
    border: 2px solid transparent;
}

.form-group .donate-to-label img {
    width: auto;
    height: 60px;
}

.donate-to-btn .donate-to-label {
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    padding: 10px;
    text-align: center;
    cursor: pointer;
}

.donate-to-btn .donate-to-label:hover {
    opacity: 0.8;
}

.donate-to-btn .donate-to-label.active {
    border: 2px solid var(--color-mainorange);
}

.form-control {
    color: var(--color-70);
    border-radius: 0;
}

.form-select,
.form-select::after {
    color: var(--color-70);
}

.custom-w-75 {
    width: 75%;
}

#paymentResult {
    font: 700 18px/1.5 'BGB', Arial, sans-serif;
    /* background: #eb1c26; */
    color: #eb1c26;
    padding: 5px 10px;
    text-transform: uppercase;
}

.donate-category-2,
.donate-category-3,
.donate-category-4,
.donate-category-5,
.donate-category-6,
.donate-category-7,
.donate-category-8,
.donate-category-9 {
    display: none;
}

#searchsubmit {
    position: absolute;
    background: transparent;
    left: 0;
    top: 0;
    height: 100%;
    margin-left: 10px;
    border: none;
    outline: none;
    cursor: pointer;
}

.page-numbers {
    background: transparent;
    color: var(--color-70);
    min-width: 32px;
    padding: 5px 15px;
    display: inline-block;
    text-decoration: none;
}

.page-numbers.current {
    color: var(--color-mainblue);
    font-weight: bold;
}

.page-numbers:not(.current):not(.dots):hover {
    color: var(--color-mainblue);
    font-weight: bold;
    text-decoration: underline;
}

.page-section table {
    /*border: 1px solid var(--color-grey);*/
}

.page-section table td {
    /*padding: 10px;*/
    border-width: 1px;
    /*border: 1px solid var(--color-70);*/
}

.full-width-youtube-video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.full-width-youtube-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-date-wrap {
    position: absolute;
    top: 7%;
    left: 0;
    pointer-events: none;
}

.post-date-body {
    /*background-color: var(--color-mainblue);*/
    background-color: var(--color-mainorange);
    color: var(--color-ff);
    width: 100%;
    height: 100%;
    line-height: 20px;
    padding: 6px 15px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    white-space: nowrap;
}

.post-date-day {
    font-size: 20px;
}

.post-date-month {
    font-size: 18px;
}

.page-section .resources-category-menu > li {
    display: inline-block;
    text-align: center;
    margin: 10px 0;
}

.page-section .resources-category-menu a {
    font: 700 16px/1.5 'BGB', Arial, sans-serif;
    color: var(--color-70);
    margin: 0 10px;
    padding: 5px 10px;
    border-bottom: 2px solid transparent;
    display: inline-block;
    transition: all .3s ease;
    text-transform: uppercase;
    text-decoration: none;
}

.page-section .resources-category-menu a:hover {
    color: var(--color-33);
    border-bottom: 2px solid var(--color-mainorange);
}

.page-section .resources-category-menu a.active {
    color: var(--color-33);
    border-bottom: 2px solid var(--color-mainorange);
}

.mc4wp-response p {
    font-size: 18px;
    color: var(--color-maingreen);
}

.wpcf7 p {
    margin-bottom: 0;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-size: 16px;
}

.wpcf7-form-control-wrap.recaptcha,
.wpcf7-response-output {
    text-align: center;
}

.subscription-wrap .wpcf7-response-output,
.subscription-wrap .wpcf7-not-valid-tip {
    text-align: left;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output {
    color: var(--color-70);
    margin: 0;
    padding: 0;
    border: none;
}

.wpcf7 .wpcf7-spinner {
    position: absolute;
    margin: 0 0 0 10px;
}

.feedback-iframe {
    height: 1410px !important;
}















@media only screen and (max-width: 1499.98px) {
    .main-banner-slick.slick-slide {
        height: 650px !important;
    }
    .page-banner {
        height: 350px;
    }
}

@media only screen and (max-width: 1200px) {
    .main-banner-slick.slick-slide {
        height: 500px !important;
    }
    .top-menu .menu-item a {
        padding: 10px 11px;
    }
    .core-p {
        min-height: auto;
    }
    .feedback-iframe {
        height: 1424px !important;
    }
}

/* display submenu on desktop */
@media only screen and (min-width: 991.98px) {
    ul.top-menu .menu-item:hover > .sub-menu {
        display: block !important;
    }
}


@media only screen and (max-width: 991.99px) {
    .navbar-brand {
        width: 120px;
    }
    .menu-item-has-children i {
        position: relative;
        font-size: 18px;
        color: var(--color-ff);
        top: 2px;
        margin-left: 4px;
        padding: 8px 10px;
        display: inline-block;
    }
    ul.top-menu .sub-menu {
        position: relative;
        background: var(--color-mainblue);
        width: 100%;
        max-width: 100%;
        box-shadow: none;
    }
    .custom-btn-menu {
        font-size: 14px;
        padding: 5px 15px;
    }
    .main-banner-slick.slick-slide {
        height: 400px;
    }
    .main-banner-title {
        font-size: 20px;
    }
    .main-banner-p {
        font-size: 15px;
    }
    .page-banner {
        height: 300px;
    }
    .top-menu .sub-menu a {
        color: var(--color-ff);
        padding: 10px 25px;
    }
    .border-left-ee {
        border-left: none;
    }
    .page-banner-title {
        font-size: 24px;
    }
    .boh-title-2 {
        margin-bottom: 25px;
    }
    section {
        padding: 50px 0;
    }
    .page-banner {
        padding: 60px 0;
    }
    .timeline-body {
        margin: 0 0 50px 50px;
    }
    .timeline-body::before {
        left: -35px;
    }
    .core-bg-color::before {
        right: 0%;
    }
    .core-bg-color2::before {
        left: 0%;
    }
    .custom-w-75 {
        width: 100%;
    }
    .page-section #paymentFrm ul li {
        margin: 0 3px 0 0;
    }
    .news-and-resources-image {
        max-height: 147px;
    }
    .blog-bg-image {
        height: 300px;
    }
    .header-icon {
        margin: 0;
    }
    .news-and-resources-image2,
    .news-and-resources-image3 {
        height: 250px;
    }
}


@media only screen and (max-width: 767.98px) {
    .main-banner-slick.slick-slide,
    .page-banner {
        height: 300px !important;
    }
    .main-banner-wrap {
        width: 100%;
        /*max-width: 80%;*/
        bottom: auto;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .blog-bg-image {
        height: 350px;
        background-position: center;
    }
    .news-and-resources-image2, 
    .news-and-resources-image3 {
        height: 300px;
    }
    footer .footer-info li:last-child:before {
        content: "";
        margin: 0;
    }
    .feedback-iframe {
        height: 1500px !important;
    }
}

@media only screen and (max-width: 575.98px) {
}
